namespace ChuPiao.Common.Enums
{
    [EnumDescription("彩种类型")]
    public enum Lottype
    {
        [EnumDescription("双色球")]
        Ss = 201,
        [EnumDescription("福彩3D")]
        Sd = 202,
        [EnumDescription("七乐彩")]
        Ql = 204,
        [EnumDescription("湖北11选5")]
        Hd = 503,
        [EnumDescription("江苏多乐彩")]
        Jd = 504,
        [EnumDescription("多乐彩")]
        Dl = 505,
        [EnumDescription("幸运赛车")]
        Xs = 506,
        [EnumDescription("胜负彩")]
        Sf = 601,
        [EnumDescription("4场进球")]
        Jq = 602,
        [EnumDescription("6场半全场")]
        Bq = 603,
        [EnumDescription("大乐透")]
        Lt = 701,
        [EnumDescription("排列三")]
        Ps = 702,
        [EnumDescription("排列五")]
        Pw = 703,
        [EnumDescription("七星彩")]
        Qx = 704,
        [EnumDescription("22选5")]
        Xw = 705,
        [EnumDescription("北京单场")]
        Bd = 901,
        [EnumDescription("单场胜负")]
        Ds = 902,
        [EnumDescription("竟彩足球")]
        Jz = 911,
        [EnumDescription("竟彩篮球")]
        Jl = 951,
        [EnumDescription("竟彩名次")]
        Jm = 971
    }
}
